@charset "utf-8";
/* CSS Document */
/*CUSTOM CSS FOR MY TRIP*/
/*SETTINGS DEFAULT STYLE*/
.explore-itinerary>*{
	float:none;
	text-align:center;
}
.explore-itinerary{
	z-index:150;
	position:fixed;
	width:80px;
	top:190px;
	overflow:hidden;
	/*TRANSITION*/
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.explore-intinerary-expanded{
	width:350px;
	/*TRANSTION*/
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tp-hide{
	display: none;
	/*ANIMATION*/
	-webkit-animation: hideMe 1s forwards; /* Safari 4+ */
  	-moz-animation:    hideMe 1s forwards; /* Fx 5+ */
  	-o-animation:      hideMe 1s forwards; /* Opera 12+ */
  	animation:         hideMe 1s forwards; /* IE 10+, Fx 29+ */
}
.tp-show{display: block; /*border-bottom:1px solid #DADADA; padding-bottom:10px;*/
	/*ANIMATION*/
	-webkit-animation: showMe 2s forwards; /* Safari 4+ */
  	-moz-animation:    showMe 2s forwards; /* Fx 5+ */
  	-o-animation:      showMe 2s forwards; /* Opera 12+ */
  	animation:         showMe 2s forwards; /* IE 10+, Fx 29+ */
}
.fl{float:left;}
.tp-clear{clear:both; }
.inLine{display:inline;}
/*MY TRIP EXPANDED HEADER*/
.explore-itinerary-header-expanded{
	width:100%;
}
/*MY TRIP ICON*/

.explore-itinerary-icon img{
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
}

.explore-itinerary-icon{
	margin: 15px auto 15px auto;
	float:none;
	width:70px;
}
.explore-itinerary-icon-expanded{
	width:35%;
	float:left;
}
.explore-itinerary h2.title{
	margim:0 auto;
	font-size:150%;
}
h2.title.expanded{
	padding-top:10px;
	padding-left: 24%;
	font-size:160%;
}
.explore-itinerary-pois-trip, .explore-itinerary-pois-info, .explore-itinerary-distance, .explore-itinerary-distance-info{
	width: 60px;
	height: 60px;
	background:#DADADA;
	line-height:20px;
/*	vertical-align:middle;
*/	margin:0 auto;
	padding-top:5px;
	padding-left:0;
	text-align: center;
	font-size:135%;
	/*display:block;*/
	border: 3px solid #DADADA;
	/*CREATE CIRLCLE*/
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.explore-itinerary-pois-trip, .explore-itinerary-distance{
	word-spacing:10px;
}
.explore-itinerary-pois-trip span, .explore-itinerary-distance span{
	font-size:85%;
}
.explore-itinerary-pois-info, .explore-itinerary-distance-info{
	width:100%;
	font-size: 14px;
	border:none;
	background:none;
}
/*EXPANDED VERSION*/
.trip-info-group-expanded{
	width:100%;
	margin:0 50px;
}
.explore-itinerary-trip-pois{
	width:100%;
	margin: 0 auto;
}
.explore-itinerary-trip-pois-expanded{
 width:55%;
 margin-left:0;
}
.explore-itinerary-pois-trip-expanded{
	margin:0 5px;
}
.explore-itinerary-trip-length-expanded {
	width:35%;
}
.explore-itinerary-pois-info-expanded{
	width:40%;
	padding-left:7px;
	padding-top:10px;
	text-align:left;
}
.explore-itinerary-distance-info-expanded{
	width:35%;
	padding-left:30px;
	padding-top:10px;
	text-align:left;
}
/*.explore-full-trip, .explore-clear-trip{
	width:50%;
}*/
/*LIST STYLE*/
.itin_list{
	width:100%;
	text-align:left;
	margin-top:10px;
	list-style-type:none;
	border-bottom:1px solid #DADADA;
	padding-left: 7%;
	padding-bottom:10px;
}
.itin_list li i{
	color:#DADADA;
}
.explore-itinerary-links{
	width:100%;
	text-align:left;
	margin-top:5px;
	margin-left: 5%;
	margin-bottom:15px;
}
.buttons{	
	width: 100%;	
	padding-top:5px;
	border-top:1px solid #DADADA;
}
.tpOpenCloseButton{
	width:100%;
	background: none;
	border:none;
	height:25px;
	line-height: 25px;
	vertical-align:middle;
	margin-left: 48%;
	margin-bottom:10px;
	font-size:16px;
	color:#727272;
	text-align:center;
	float:none;
	/*CHANGE THE X AND Y AXIS TO THE CENTER OF THE ELEMENT*/
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-o-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
.tpOpenCloseButton:hover{
	color:#006;
}
.tripplannermap{
	width:350px;
	height:150px;
	top:0;
	z-index:9999;
	overflow:hidden;
}
#tripplannermap{
	width:100%;
	max-width:100%;
	height:150px;
}
/*MAP NAV*/
ul.nav-map{
 background:#626262;
 color:#f7f7f7;
 width:100%;
 height:35px;
 line-height: 35px;
 vertical-align:middle;
 text-align:left;
 }
ul.nav-map.tp-show li{
	display:inline-block;
	cursor:pointer;
}
ul.nav-map.tp-show li:hover{
	color: #428BCA;
	/*TRANSITION*/
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
ul.nav-map.tp-show li:first-child{
	margin-left:-25px;
	margin-right: 85px;
}
ul.nav-map.tp-show li:nth-child(2), ul.nav-map.tp-show li:nth-child(3){
	margin-right:10px;
}
.fa-map-marker, .fa-times, .fa-share-alt{
	font-size: 130%;
	padding-top: 10px;
}
.fa-mobile{
	font-size: 160%;
}
/*HIDE ANIMATION*/
@-webkit-keyframes hideMe {
	0%{opacity: 1;}
	100%{opacity:0;}
}
@-moz-keyframes hideMe {
	0%{opacity: 1;}
	100%{opacity:0;}
}
@-o-keyframes hideMe {
	0%{opacity: 1;}
	100%{opacity:0;}
}
@keyframes hideMe {
	0%{opacity: 1;}
	100%{opacity:0;}
}
/*SHOW ANIMATION*/
@-webkit-keyframes showMe {
	0%{opacity:0;}
	100%{opacity:1;}
}
@-moz-keyframes showMe {
	0%{opacity:0;}
	100%{opacity:1;}
}
@-o-keyframes showMe {
	0%{opacity:0;}
	100%{opacity:1;}
}
@keyframes showMe {
	0%{opacity:0;}
	100%{opacity:1;}
}
/*Patch: Buttons to clear trip and accept trip while Trip Planner is under construction*/
.tp-view-changes-on {
	color: #008800;
}
.tp-view-changes-off {
	display: none;
}